Subject: Ticket Assigned - esc urgentttttttttttttt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 05:47:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc urgentttttttttttttt salma s shaikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma s shaikh Bot:  Hi Salma S Shaikh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646748840 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585091623            09:35 AM, 03rd Apr                   Mohammed                    Hi Salma, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:36 AM, 03rd Apr                     salma s shaikh                    Hi shafeeque, I ordered an item on Wednesday from max online.           09:36 AM, 03rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:36 AM, 03rd Apr                     salma s shaikh                    It said il get it by 3rd but now I got a message from aramex delivery that it will be the 4th           09:37 AM, 03rd Apr                     salma s shaikh                    Yes pls I only ordered it because I need before 4th           09:37 AM, 03rd Apr                     salma s shaikh                    If they can deliver it today it will be great           09:37 AM, 03rd Apr                   Mohammed                   Could you please share your correct order number so that I can assist you further?           09:38 AM, 03rd Apr                     salma s shaikh                    9646748804           09:38 AM, 03rd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:41 AM, 03rd Apr                     salma s shaikh                    Ok thank you.           09:41 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           09:41 AM, 03rd Apr                     salma s shaikh                    No but you mean the delivery team will contact me right?           09:42 AM, 03rd Apr                   Mohammed                   We will check and inform the team to deliver your order as soon as possible           09:43 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           09:43 AM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 03rd Apr                     salma s shaikh                    No that would be all. If I can just get it today as mentioned on max website when I bought it. Thank you?           09:47 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343550